Loading...
Searching...
No Matches
_sw_ite_t Struct Reference
OpenCSD Library : Generic Trace Elements

`#include <trc_gen_elem_types.h>`

## Public Attributes

uint8_t | el
uint64_t | value

## Detailed Description

Definition at line 109 of file trc_gen_elem_types.h.

## Member Data Documentation

## el

uint8_t _sw_ite_t::el

exception level for PE sw instrumentation instruction

Definition at line 110 of file trc_gen_elem_types.h.

## value

uint64_t _sw_ite_t::value

payload for PE sw instrumentation instruction

Definition at line 111 of file trc_gen_elem_types.h.

The documentation for this struct was generated from the following file:

- /build/libopencsd-wPklVS/libopencsd-1.5.5/decoder/include/opencsd/trc_gen_elem_types.h